Bug 62029 - .bash_profile not executed at login
.bash_profile not executed at login
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-03-26 16:04 EST by Preston Brown
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-27 15:56:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-03-26 16:04:56 EST
Description of Problem: 
Neither a general KDE login nor starting up a konsole execute ~/.bash_profile after 
upgrading to skipjack.  This means my environment has changed significantly after upgrading 
from 7.2. 
Version-Release number of selected component (if applicable): 
How Reproducible: 
Steps to Reproduce: 
1. login to KDE 
Actual Results: 
.bash_profile not sourced 
Expected Results: 
.bash_profile sourced
Comment 1 Bernhard Rosenkraenzer 2002-03-28 08:04:52 EST
kdm used the wrong Xsession file. 
Fixed in 3.0.0-2

Note You need to log in before you can comment on or make changes to this bug.